Subject: Re: [lojban] Re: sticky hypothesis

From: "Lionel Vidal" <[email-masked]>
Date: Sun, 29 Sep 2002 21:46:34 +0200

xorxes:
> The kind of thing I'm thinking is that {ru'a} asks the listener
> to consider what is said as if it were part of the real world,
> whereas {da'i} marks it as not part of the real world and not to
> be taken as such.
> For example:
> ru'a la djan zvati la paris i ru'acu'i ju'o dy penmi la meris
> i ru'anai my zvati py
> Let's assume John is in Paris. In that case, surely he met Mary.
> She is there (independently of our hypothesis).
> da'i la djan zvati la paris i da'i ju'o dy penmi la meris
> i da'inai my zvati py
> John would be in Paris (but isn't). He would surely meet Mary.
> She is there.

So in this interpretation, {da'i} would be used for things I know
false the moment I say it, and {ru'a} for things I don't know the truth
value... this distinction coud indeed be useful in complex reasonning
to give an hint to the reader on the forthcoming conclusion
on the hypothesis validity.

> >Text scope was
> >invented for this; you should use a modal tag + tu'e ... tu'u for
> >the whole block, pe'i. The book doesn't support this (ab)use of ru'a.
>
> But there is a distinction to be made between a hypothesis and
> what follows from a hypothesis, which is not additionally
> hypothesized, but is not non-hypothetical either.

Interesting: after reading the book passage on causal modals, I am
not sure if I can insert a {da'i} or {ru'a} in the first bridi of a
construct like: {ko'a cu broda iseni'i ko'e cu brode}.
As it is, I claim as non-hypothetical both members of {seni'i}
and even with {da'i} or {ru'a} in first member, if the second is
still claimed, the whole construct is nosense.
I have the feeling that the book makes it clear that a modal sentence
connection implies two claims.

BTW, the fact that the book does not support the proposed use
of {ru'a} is not a problem: it is grammatical, it may add a useful
feature or an ease of expression without introducing any
contradiction, and I am almost sure I would have guessed
the purpose of the construct while first reading it (ok I may
be biased here :-)}

mu'omi'e lioNEL